## dpkg-source-gitarchive 0.1.2

=== debian/changelog ===
dpkg-source-gitarchive (0.1.2) unstable; urgency=medium

  * Wait for all executed children.

 -- Bastian Blank <waldi@debian.org>  Mon, 06 Jan 2020 17:50:40 +0100

dpkg-source-gitarchive (0.1.1) unstable; urgency=medium

  * Depend on dpkg-dev, git and pristine-lfs.
  * Clean environment from special git variables.

 -- Bastian Blank <waldi@debian.org>  Fri, 03 Jan 2020 13:23:12 +0100

dpkg-source-gitarchive (0.1.0) unstable; urgency=medium

  * Initial release.

 -- Bastian Blank <waldi@debian.org>  Thu, 02 Jan 2020 17:28:13 +0100
