## dpkg-source-gitarchive 0.1.3

=== debian/changelog ===
dpkg-source-gitarchive (0.1.3) unstable; urgency=medium

  * Generate archive from commit with fixed timestamp.

 -- Bastian Blank <waldi@debian.org>  Tue, 24 Nov 2020 20:55:01 +0100
