=== debian/control ===
Source: dpkg-source-gitarchive
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/waldi/dpkg-source-gitarchive
Vcs-Git: https://salsa.debian.org/waldi/dpkg-source-gitarchive.git

Package: dpkg-source-gitarchive
Architecture: all
Depends:
 dpkg-dev (>= 1.18.0),
 git,
 pristine-lfs,
 ${perl:Depends},
 ${misc:Depends}
Multi-Arch: foreign
Description: dpkg source format for git repositories
 Defines an additional dpkg source format for use with plain git
 repositories.
 .
 Install this package if you want to use the external "3.0 (gitarchive)"
 source format.
