## dpkg-source-gitarchive 0.1.4

=== debian/changelog ===
dpkg-source-gitarchive (0.1.4) unstable; urgency=medium

  [ Sven Bartscher ]
  * Add component tarballs to source package when found in pristine-lfs.

 -- Bastian Blank <waldi@debian.org>  Fri, 21 Oct 2022 21:17:42 +0200
