## dpkg-source-gitarchive 0.2.1

=== debian/changelog ===
dpkg-source-gitarchive (0.2.1) unstable; urgency=medium

  * Generate diff from committed state only, this was already done for the
    debian dir as whole.
  * Refuse to generate source with uncomitted changes, currently no override
    exists.

 -- Bastian Blank <waldi@debian.org>  Tue, 03 Oct 2023 13:05:04 +0200

dpkg-source-gitarchive (0.2.0) unstable; urgency=medium

  * Make diff more reproducible with full index.

 -- Bastian Blank <waldi@debian.org>  Sun, 01 Oct 2023 21:28:13 +0200
