## dpkg-source-gitarchive 0.2.2

=== debian/changelog ===
dpkg-source-gitarchive (0.2.2) unstable; urgency=medium

  * Replace illegal characters in git tags. (closes: #1084959)

 -- Bastian Blank <waldi@debian.org>  Sun, 13 Oct 2024 10:50:00 +0200
