## dpkg-source-gitarchive 0.2.2build1

=== debian/changelog ===
dpkg-source-gitarchive (0.2.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:27:24 +0000
